al_merge_config_into(3)

NAME

al_merge_config_into - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_merge_config_into(ALLEGRO_CONFIG *master, const ALLEGRO_CONFIG *add)

DESCRIPTION

Merge one configuration structure into another. Values in configuration 'add' override those in 'master'. 'master' is modified. Comments from 'add' are not retained.

SEE ALSO

al_merge_config(3)